/* TEST */

/*@font-face { font-family: 'icomoon'; src: url('/fonts/icomoon.eot?vsm95d'); src: url('/fonts/icomoon.eot?#iefixvsm95d') format('embedded-opentype'), url('/fonts/icomoon.woff?vsm95d') format('woff'), url('/fonts/icomoon.ttf?vsm95d') format('truetype'), url('/fonts/icomoon.svg?vsm95d#icomoon') format('svg'); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"], [class*="glyphicon-"] { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: rgba(255,255,255, .7);   -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
@charset "UTF-8";
 CSS Document */

h1.address { margin: 0; padding: 0; font-family: "AdobeGaramondW01-Regula", serif; font-weight: 300; font-size: 24px; color: #333; letter-spacing: .04em; line-height: 40px; }
.col-lower h3 { text-transform: none; }
.membership-mega-menu li#ulMenuItem_100058, li#ulMenuItem_100059, li#ulMenuItem_100060 { display: block; width: 100%; min-height: 50px; }
.dropdown-menu.golf-mega-menu { left: 0; right: 0; }
#ulMenuItem_100027, #ulMenuItem_100029, #ulMenuItem_100031 { position: initial; }
.dropdown-menu .mpContent img { padding-bottom: 12px; display: block; width: 100%; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover { background-color: transparent; }
.content-banner { height: 529px; overflow: hidden; }
.banner-wrapper .row .clickToEditDiv { position: absolute; top: 350px; right: 15px; }
aside.sidebar .side-menu ul li a span.mega-menu-column { display: block; }
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu { text-align: center; }
.golf-mega-menu p { font-size: 13px; color: #777; line-height: initial; text-align: center; }
.golf-mega-menu h3, .golf-mega-menu img { text-align: center; }
#ulMenuItem_100027 a span.upArw { display: none; }
#ulMenuItem_100027 a:hover span.upArw { display: block; }
#ulMenuItem_100029 a span.upArw { display: none; }
#ulMenuItem_100029:hover a span.upArw { display: block; }
#ulMenuGroup_100029 span.upArw { display: none }
#ulMenuItem_100031 a span.upArw { display: none; }
#ulMenuItem_100031:hover a span.upArw { display: block; }
#ulMenuGroup_100031 span.upArw { display: none }
#ulMenuItem_100098, #ulMenuGroup_100098, #ulMenuGroup_100035, #ulMenuItem_100120 { display: none!important }
.nav > li#ulMenuItem_100031 { text-transform: uppercase; }
.nav > li#ulMenuItem_100031:hover { opacity: 1 }
.nav > li#ulMenuItem_100031 > ul > li#ulMenuItem_100031 {/* font-family: "AdobeGaramondW01-Regula", serif; */ color: #ae935e; text-transform: none; padding: 0; margin: 0; line-height: 30px; font-size: 14px; text-align: left; padding-left: 0; letter-spacing: normal; }
.navbar-inverse .navbar-nav>li#ulMenuItem_100031 { color: #D4B376; }
.navbar-inverse .navbar-nav>li#ulMenuItem_100031:active { color: #fff }
/* .navbar-nav > li#ulMenuItem_100031 { font-size: 14px; letter-spacing: .08em; line-height: 20px; padding: 15px 0; font-family: "AdobeGaramondW01-Regula", serif; } */
.navbar-nav>li#ulMenuItem_100031:hover { cursor: pointer; text-shadow: 0px 0px 15px rgba(255, 255,255, .7); color: #fff; }
.nav > li#ulMenuItem_100029 { text-transform: uppercase; }
.nav > li#ulMenuItem_100029:hover { opacity: 1 }
.nav > li#ulMenuItem_100029 > ul > li#ulMenuItem_100029 {/* font-family: "AdobeGaramondW01-Regula", serif; */ color: #ae935e; text-transform: none; padding: 0; margin: 0; line-height: 30px; font-size: 14px; text-align: left; padding-left: 0; letter-spacing: normal; }
.navbar-inverse .navbar-nav>li#ulMenuItem_100029 { color: #D4B376; }
.navbar-inverse .navbar-nav>li#ulMenuItem_100029:active { color: #fff }
/* .navbar-nav > li#ulMenuItem_100029 { font-size: 14px; letter-spacing: .08em; line-height: 20px; padding: 0; font-family: "AdobeGaramondW01-Regula", serif; } */
.navbar-nav>li#ulMenuItem_100029:hover { cursor: pointer; text-shadow: 0px 0px 15px rgba(255, 255,255, .7); color: #fff; }
.membership-mega-menu #mega-menu-footer .mpContent a.abut, .wedding-mega-menu #mega-menu-footer .mpContent a.abut, .golf-mega-menu #mega-menu-footer .mpContent a.abut { border: 1px solid #fff; width: auto!important; margin: 0 15px; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; }
.membership-mega-menu #memb-mega-menu-footer .mpContent { line-height: 70px; background: #af9662; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; }
.membership-mega-menu #memb-mega-menu-footer .mpContent span { line-height: 70px; background: #af9662; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; font-size: 13px; }
.membership-mega-menu #memb-mega-menu-footer .mpContent a.abut { border: 1px solid #fff; width: auto!important; margin: 0 15px; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; background: none; }
.membership-mega-menu #memb-mega-menu-footer .mpContent a.abut:after { content: inherit }
.wedding-mega-menu #mega-menu-footer .mpContent { line-height: 70px; background: #af9662; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; }
.wedding-mega-menu #mega-menu-footer .mpContent span { line-height: 70px; background: #af9662; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; font-size: 13px; }
.wedding-mega-menu #mega-menu-footer .mpContent a.abut { border: 1px solid #fff; width: auto!important; margin: 0 15px; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; background: none; }
.wedding-mega-menu #mega-menu-footer .mpContent a.abut:after { content: inherit }
#mega-menu-footer { padding-left: 0px; padding-right: 0px }
.golf-mega-menu #golf-mega-menu-footer .mpContent { line-height: 70px; background: #af9662; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; }
.golf-mega-menu #golf-mega-menu-footer .mpContent span { line-height: 70px; background: #af9662; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; font-size: 13px; }
.golf-mega-menu #golf-mega-menu-footer .mpContent a.abut { border: 1px solid #fff; width: auto!important; margin: 0 15px; color: #fff; text-align: center; font-family: "AdobeGaramondW01-Regula", serif; background: none; }
.golf-mega-menu #golf-mega-menu-footer .mpContent a.abut:after { content: inherit }
#golf-mega-menu-footer { padding-left: 0px; padding-right: 0px }
.dropdown-menu li#ulMenuItem_100058:hover, .dropdown-menu li#ulMenuItem_100059:hover, .dropdown-menu li#ulMenuItem_100060:hover { opacity: 1; }
.full-bottom-col.col-lg-12 { padding-left: 0; padding-right: 0; }
.formBaseFormWrapper .formQuestionCell { display: block; }
td.formQuestionCell { line-height: 30px; padding: 0; }
div[class^="formBaseFormWrapper"] [id*="_Button1"].abut { margin-top: 0 !important; }
.content-banner .banner-wrapper .mpContent img { width: 100%; height: auto; min-width: 1600px; min-height: 529px; }
.button-gold-bordered { background: #AE935E; border: 1px solid #AE935E; color: #FFF; }
.button-gold-bordered:hover { border: 1px solid #AE935E; color: #AE935E; background: transparent; }
.callout { margin: 20px 0 30px 0; }
#masterPageUC_MPCA4_dpPlaceholder { min-height: 100%; margin-bottom: 0 !important; }
.public-home-content { padding: 30px 0 50px; }
.membership-mega-menu li.mega-menu-column, .golf-mega-menu li.mega-menu-column { padding: 0 15px 10px; display: block; }
/*
.golf-mega-menu li.mega-menu-column [id^="mega-menu-col-"],
.membership-mega-menu li.mega-menu-column [id^="mega-menu-col-"] { overflow: hidden; white-space:pre; }*/

.eventImage { height: 140px; display: block; overflow: hidden; margin-bottom: 45px; width: 100%; padding-top: 0; height: 200px; }
.articleImage { margin: 0 auto; height: 160px; }
.eventImage { width: 100%; padding-top: 0; height: 160px; overflow: hidden; }
.eventImage img { width: 100%; height: auto; }
.articleImage { margin: 0 auto; }

@media (max-width: 767px) {
.calEvent td { max-height: 37px; }
.prvQuicklinks ul li:nth-of-type(2), .prvQuicklinks ul li:nth-of-type(3) { margin: 5px 0; }
.sidebar { clear: left; }
}

@media screen and (max-width: 48em) and (min-width: 31.5em) {
[id^="masterPageUC_MP"] { min-height: 100%; margin-bottom: 0 !important; }
}

@media (min-width: 320px) {
.navbar-brand { background: transparent url(img/logo-2016.png) no-repeat 0 0; display: block; text-indent: -5000px; width: 128px; height: 95px; position: absolute; left: 50%; margin-left: -45px; top: 57px; background-size: cover; }
a.map-pin { padding: 15px 0; padding-left: 40px; display: block; line-height: 24px; background: url(img/gold-pin.png) no-repeat 0 10px; opacity: 1; color: #333; font-size: 14px; font-family: "AdobeGaramondW01-Regula", serif; font-weight: bold; text-transform: uppercase; text-decoration: none; margin-top: 15px; }
.social-icons a:hover { opacity: .6; }
.contact-info { font-family: "AdobeGaramondW01-Regula", serif; }
.signUp a { display: block; }
.content-body .app-btn .icon { color: #af8e54; background: transparent url(img/phone-icon-gold.png) no-repeat; }
.content-body h1.address { font-size: 36px; color: #333; letter-spacing: .04em; line-height: 40px; }
a.map-pin { padding: 15px 0; padding-left: 40px; display: block; line-height: 24px; background: url(img/gold-pin.png) no-repeat 0 10px; opacity: 1; color: #333; font-size: 14px; font-family: "AdobeGaramondW01-Regula", serif; font-weight: bold; text-transform: uppercase; text-decoration: none; margin-top: 15px; }
a.mailing-list span.icon-envelop3 { display: block; height: 36px; float: left; margin-right: 6px; font-size: 16px; color: #af8e54; padding-left: 2px; }
.content-body .app-btn .icon { color: #af8e54; background: transparent url(img/phone-icon-gold.png) no-repeat; display: inline-block; float: none; margin-right: 5px; background-position: 0 0; width: 14px; height: 32px; margin-top: 0; position: absolute; padding-left: 2px; }
}

@media (min-width: 640px) {
/*.navbar-brand { background: transparent url(img/logo.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; top: 7px;  background-size: 90%;}*/
}

@media (min-width: 768px) {
/*.navbar-brand { background: transparent url(img/logo.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; bottom: 50px;}*/
.navbar-nav > li#ulMenuItem_100031, .navbar-nav > li#ulMenuItem_100029 { margin-left: 8px; }
.banner-wrapper .row .mpContent img { width: 100%; height: auto; min-width: 1600px; min-height: 529px; }
#ulMenuItem_100043 { display: none; width: 0; }
}

@media (max-width: 768px) {
.content-banner { height: auto; overflow: none; }
.content-banner .banner-wrapper .mpContent { min-height: inherit; }
.content-banner .banner-wrapper .mpContent img { width: 100%; height: auto; min-width: inherit; min-height: inherit; }
aside.sidebar { display: none; }
.navbar-nav > li#ulMenuItem_100031, .navbar-nav > li#ulMenuItem_100029 { padding-right: 0 !important; text-align: left; }
.navbar-nav > li { margin-let: 15px!important; padding-left: 15px!important; }
.media-window.pubHome-pa-wrap span.pa-text-2 { font-size: 1em; }
.media-window.pubHome-pa-wrap span.pa-text-3 { font-size: 1.2em; }
.media-window.pubHome-pa-wrap div.pa-text-btn { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 2em; margin: 1em auto; display: inline-block; text-transform: uppercase; color: #fff; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { color: #000; }
}

/* ipad portrait only */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#ulMenuItem_100043 { display: none; width: 0; }
.eventImage { width: 100%; padding-top: 0; height: auto; margin-bottom: 4px; }
}

/* ipad mini Peery - added 1/9/2017 */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
/* force hamburger */
.navbar-collapse ul.navbar-nav > li.logo-spacer { display: none; }
.navbar-collapse ul.navbar-nav > li.dropdown a, .navbar-collapse ul.navbar-nav > li a { margin-left: 5px; margin-right: 5px; padding-left: 5px; }
.navbar-collapse ul.navbar-nav > li.dropdown a span.caret { margin-right: -5px; }
.navbar-collapse.collapse.in { display: block!important; height: auto!important; padding-bottom: 0; overflow: visible!important; }
#nav-toggle { display: block !important; top: 102px !important; }
.navbar-collapse ul.navbar-nav > li.dropdown a, .navbar-collapse ul.navbar-nav > li a { text-align: left; margin-right: 40px; padding-left: 40px }
.navbar-collapse ul.navbar-nav > li.dropdown a span.caret { float: right; display: block; width: 40px; left: inherit; position: inherit; margin-right: -40px; padding: 15px 0; height: 30px; line-height: 30px; margin-left: inherit; bottom: inherit; }
.navbar-collapse ul.navbar-nav > li.dropdown:hover > ul.dropdown-menu { display: block; margin: 0; top: 0; position: relative; left: inherit; float: none; min-width: inherit; }
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li { margin: 0; padding: 0; min-height: inherit; display: block; }
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li a.megaLink, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu a.megaLink { display: none!important; }
nav.navbar ul.navbar-nav li.dropdown ul.dropdown-menu li a.megalink { display: none; }
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li a span.mega-menu-column, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li a span.mega-menu-column { display: block; }
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li > a, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li > a { display: block; margin: 0; padding: 0; text-align: center; }
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li.col-sm-12 > a { display: none }
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li a.abut { padding-left: 20px; padding-right: 20px }
div#bs-navbar-collapse { overflow: visible; max-height: inherit; }
.collapse .nav { display: none; margin-top: 75px; }
.collapse.in .nav { display: block; }
.navbar-collapse ul.navbar-nav > li { width: 100%; text-align: left; }
.navbar-collapse ul.navbar-nav > li .linkText { padding-left: 45px; }
#ulMenuItem_100029 { padding-left: 5px; }
.dropdown li { display: block; width: 100%; text-align: left; background: #FFF; }
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu, .about-mega-menu { width: 98.9% !important; }
}

@media (min-width: 992px) {
.navbar-brand { background: transparent url(img/logo-2016.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; bottom: 50px; top: 25px; }
.wedding-mega-menu, .membership-mega-menu,  .golf-mega-menu { padding: 20px 0 0px 0!important; border-radius: 0; margin-top: 0px!important; }
/*.membership-mega-menu {width:990px;}*/
.navbar-nav > li#ulMenuItem_100031, .navbar-nav > li#ulMenuItem_100029 { margin-left: 20px; padding-right: 20px !important; }
}

@media (min-width: 1200px) {
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu { padding: 20px 0 0px 0!important; border-radius: 0; margin-top: 0px!important; }
}

@media (min-width: 1440px) {
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu { padding: 10px 0 0px 0!important; width: 1440px; border-radius: 0; }
}

@media (min-width: 1600px) {
.navbar-nav { max-width: 1486px; margin: 0 auto!important; }
.navbar-brand { margin-left: -88px; }
.navbar-nav>li { width: 180px; }
.navbar-nav>li#ulMenuItem_100030 { border-left: 1px solid #4b4b4b; }
}
.login-app { width: 385px; }
.articleInner { min-height: 300px; }
.navbar-header .navbar-brand { bottom: 10px!important; }
.dropdown-menu .mpContent img { width: 100%; }

@media (max-width: 991px) {
.navbar-nav>li.level1:last-of-type { border: 0; }
.public #ulMenuItem_100027 { background: none!important; }
}
